{
  "added": "2015-11-09T22:55:27.000Z",
  "info": {
    "description": "API v3 targets v2 functionality with a few minor additions. The API is accessible via https://api.thetvdb.com and provides the following REST endpoints in JSON format.\n\n\nHow to use this API documentation\n----------------\n\n\nYou may browse the API routes without authentication, but if you wish to send requests to the API and see response data, then you must authenticate.\n1. Obtain a JWT token by `POST`ing  to the `/login` route in the `Authentication` section with your API key and credentials.\n1. Paste the JWT token from the response into the \"JWT Token\" field at the top of the page and click the 'Add Token' button.\n\n\nYou will now be able to use the remaining routes to send requests to the API and get a response.\n\n\nLanguage Selection\n----------------\n\n\nLanguage selection is done via the `Accept-Language` header. At the moment, you may only pass one language abbreviation in the header at a time. Valid language abbreviations can be found at the `/languages` route..\n\n\nAuthentication\n----------------\n\n\nAuthentication to use the API is similar to the How-to section above. Users must `POST` to the `/login` route with their API key and credentials in the following format in order to obtain a JWT token.\n\n`{\"apikey\":\"APIKEY\",\"username\":\"USERNAME\",\"userkey\":\"USERKEY\"}`\n\nNote that the username and key are ONLY required for the `/user` routes. The user's key is labled `Account Identifier` in the account section of the main site.\nThe token is then used in all subsequent requests by providing it in the `Authorization` header. The header will look like: `Authorization: Bearer <yourJWTtoken>`. Currently, the token expires after 24 hours. You can `GET` the `/refresh_token` route to extend that expiration date.\n\n\nVersioning\n----------------\n\n\nYou may request a different version of the API by including an `Accept` header in your request with the following format: `Accept:application/vnd.thetvdb.v$VERSION`. This documentation automatically uses the version seen at the top and bottom of the page.",
    "title": "TheTVDB API v3",
    "version": "3.0.0",
    "x-apisguru-categories": [
      "media",
      "open_data"
    ],
    "x-logo": {
      "url": "https://api.apis.guru/v2/cache/logo/https_twitter.com_thetvdb_profile_image.png"
    },
    "x-origin": [
      {
        "format": "swagger",
        "url": "https://api.thetvdb.com/swagger.json",
        "version": "2.0"
      }
    ],
    "x-providerName": "thetvdb.com"
  },
  "updated": "2021-06-21T12:16:53.715Z",
  "swaggerUrl": "https://api.apis.guru/v2/specs/thetvdb.com/3.0.0/swagger.json",
  "swaggerYamlUrl": "https://api.apis.guru/v2/specs/thetvdb.com/3.0.0/swagger.yaml",
  "openapiVer": "2.0",
  "link": "https://api.apis.guru/v2/specs/thetvdb.com/3.0.0.json"
}